<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"جهاز مرتبط"</string>
    <string name="add_device_title" msgid="6166003577845888151">"إضافة جهاز مرتبط"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"ربط جهاز مصاحب"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"يمكنك استخدام هاتفك كجهاز مصاحب لمساعدتك في قيادة سيارتك."</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"احرِص على تثبيت "<b>"التطبيق المصاحب"</b>" على هاتفك."</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"تأكيد الرمز على الهاتف"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"تأكّد من تطابق هذا الرمز مع الرمز المعروض على هاتفك."</string>
    <string name="associated_device_success" msgid="584760065696870256">"تم ربط الجهاز بنجاح."</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"افتح التطبيق واربط الجهاز بالسيارة &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"هل تريد حذف &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;؟"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"لن يتم إقران هذه السيارة بهذا الجهاز بعد الآن. وعليك أيضًا إزالة هذه السيارة من التطبيق المصاحب."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"تم حذف <xliff:g id="PHONE_NAME">%1$s</xliff:g>."</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"تعذَّر حذف <xliff:g id="PHONE_NAME">%1$s</xliff:g>."</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"مواصلة الإعداد على هاتفك"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"حدث خطأ"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"تعذَّر عرض هذه الشاشة بشكل صحيح. يُرجى إعادة المحاولة."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"تفعيل البلوتوث"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"لإعداد هاتفك كجهاز مصاحب، يجب تفعيل البلوتوث في سيارتك."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"هل تريد تفعيل البلوتوث؟"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"يجب تفعيل البلوتوث في سيارتك لتتمكّن من ربطها بالجهاز المصاحب."</string>
    <string name="accept" msgid="1454710793329618813">"قبول"</string>
    <string name="reject" msgid="4315432282758892890">"رفض"</string>
    <string name="confirm" msgid="3748997214719276945">"تأكيد"</string>
    <string name="cancel" msgid="4306609731174629323">"إلغاء"</string>
    <string name="remove" msgid="5513398257088729188">"إزالة"</string>
    <string name="ok" msgid="2825038997730899083">"حسنًا"</string>
    <string name="connection" msgid="2798490936433656846">"الربط"</string>
    <string name="forget_title" msgid="3027608547243824729">"حذف هذا الجهاز"</string>
    <string name="forget" msgid="2069897665699141222">"حذف"</string>
    <string name="disable" msgid="4619854429066283970">"إيقاف"</string>
    <string name="enable" msgid="7656386199154111316">"تفعيل"</string>
    <string name="continue_button" msgid="2748318968566159950">"متابعة"</string>
    <string name="retry" msgid="3783419451480721367">"إعادة المحاولة"</string>
    <string name="turn_on" msgid="4288754850470994812">"تفعيل"</string>
    <string name="not_now" msgid="8764692269093707622">"ليس الآن"</string>
    <string name="connected" msgid="8051190714042020471">"تم الربط"</string>
    <string name="notDetected" msgid="4115229772085594506">"لم يتم رصد أي أجهزة."</string>
    <string name="disconnected" msgid="8526513868622591894">"تم إلغاء الربط"</string>
    <string name="unknown" msgid="555736316465118024">"غير معروفة"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"خدمة تلقّي الرسائل النصية على الهاتف مُفعَّلة"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"خدمة تلقّي الرسائل النصية على الهاتف مُفعَّلة"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"تلقّي الرسائل النصية باستخدام الجهاز المصاحب"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"فتح قفل الملف الشخصي باستخدام الهاتف"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"افتح تطبيقك المصاحب لضبط خيارات فتح القفل."</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"السماح لهاتف &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; بفتح قفل ملفي الشخصي"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"يجب أن تكون ميزة الربط بالهاتف مفعَّلة"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"لتفعيل هذه الميزة، احرِص على تفعيل البلوتوث في سيارتك وهاتفك وأن يكون الهاتف قريبًا من السيارة."</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"بإمكان &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; الآن فتح قفل ملفك الشخصي."</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"إنشاء قفل أساسي للملف الشخصي"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"لاستخدام هاتفك في فتح قفل ملفك الشخصي، يجب أن يكون لديك قفل أساسي للملف الشخصي كنسخة احتياطية."</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"فتح قفل ملفك الشخصي لإتمام العملية"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"لقد أنشأت قفلاً جديدًا للملف الشخصي. بعد ذلك، أدخِله مرة أخرى للتأكّد من أن هاتفك يمكنه فتح قفل ملفك الشخصي تلقائيًا."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"إلغاء ربط هذا الجهاز"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"إعادة ربط هذا الجهاز"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"فتح القفل باستخدام الهاتف"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"السماح لهاتفك بفتح قفل ملفك الشخصي"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"انقر هنا للسماح بهذه الميزة."</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"حدث خطأ"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"تعذَّر تفعيل هذه الميزة في الوقت الحالي. يُرجى إعادة المحاولة."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"إنشاء \"قفل الشاشة\" على هاتفك"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"ميزة \"قفل الشاشة\" غير مُفعَّلة على هاتفك. لفتح قفل ملفك الشخصي للسيارة باستخدام هاتفك، عليك أولاً إنشاء قفل الشاشة (المعروف أيضًا باسم \"رمز المرور\") من خلال إعدادات هاتفك."</string>
</resources>
